General Post Office - Anguilla - Bug #9418

While filling the form of post office box we should be able to change the email

03/18/2024 11:49 AM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Steps:

1. Create a new account

2. Navigate to the post office box

3. Fill all the mandatory details

4. Change the email address

5. Click on the submit button

6. Error message will come as "Invalid data"

History

#1 - 03/18/2024 12:59 PM - krishnakant Singh
- Priority changed from Normal to High

#2 - 06/19/2024 03:49 PM - Pradeep K

- Status changed from New to Resolved

#3 - 07/16/2024 12:43 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files

Screenshot (16).png 28.4 KB

04/16/2025

03/18/2024

krishnakant Singh

1/1



http://www.tcpdf.org

